body{
	color:#333333;
	font-family:"proxima-nova";
}
/**{
	transition: all 0.5 ease-out;
}*/
a,a:active,
a:hover {
  outline: none !important; 
  opacity:1.0;
box-shadow:none;
}
.ilink a span{
	color:#00b4ad;
}
header.fixed{
    position: fixed;
    background: #fff;
    z-index: 9999;
    width: 100%;
    float: left;
    box-shadow: 2px 2px 2px #C2C2C2;
    top:0;
    left:0;
}
header.fixed .container > .row #logo,header.fixed .container > .row .menu-main-menu-container{display:none;}
header.fixed .news-navigation .container {
    border:none;
    margin-bottom: 0px;
}
.emploies .news-thumbnail {
    box-shadow: 0px 0px 5px #999;
    padding:0;
    margin-bottom:20px !important;
    background: #fff;
    border-radius: 5px;
}
.emploies .news-thumbnail figure{
	float:left;
	width:calc(40% - 20px);
	height:120px !important;
	border-right:1px solid #E7E7E7;
	margin:0 10px;
	padding:10px 0;
	text-align: center;
}
.emploies .news-thumbnail figure img {
    height: 100%;
    width: auto;
    min-height: auto;
    min-width: auto;
}
.emploies .news-thumbnail .news-thumbnail-desc{
	float:left;
	width:calc(60% - 20px);
	margin-left:20px;
}
.emploies .infos .typecontrat{
	background: url(../img/ico_typecontrat.png) no-repeat 0px center;
	padding-left:30px;
	margin-right:30px;
	color:#999999;
}
.emploies .infos .localisation{
	background: url(../img/ico_localisation.png) no-repeat 0px center;
	padding-left:20px;
	color:#999999;
}
.emploies .news-thumbnail .news-thumbnail-desc p{
	margin-bottom:15px;
}
.emploies .news-thumbnail .news-thumbnail-desc h3 {
    color: #666;
    font-size: 14px !important;
    font-family: "proxima-nova";
    margin-bottom: 14px !important;
    margin-top: 8px;
}
#formssearch form{
	display:block;
	float:left;
	width:100%;
	border:1px solid #E7E7E7;
	margin:40px 0;
	box-shadow: 2px 2px 2px #999;
	background: #fff;
	border-radius: 5px;
}
#formssearch form .search{
	width:50%;
	border:none;
	border-right:1px solid #E7E7E7;
	line-height: 40px;
	height: 40px;
	color:#999;
	padding-left:50px;
	background: url(../img/icon_search.png) no-repeat 0px center;
}
#formssearch form .villedpt,#formssearch form select,#formssearch form .custom-select{
	width:25%;
	border:none;
	line-height: 40px;
	height: 40px;
	color:#999;
}
#formssearch form .villedpt::placeholder,#formssearch form .search::placeholder {
  color: #999;
}
#formssearch form .villedpt{
	border:none;
	border-right:1px solid #E7E7E7;
}
.enterprises-single-post h1{
	font-size:22px  !important;
	margin-bottom:40px !important;
}
.mask-emploi {
    position: absolute;
    top: 136px;
    width: 125.5%;
    background: #F1F1F1;
    height: calc(100% - 136px);
    left: -13%;
}
.enterprises-single-post .news-thumbnails .article-sort .chiffres .article-sort-thumb a.article-link{position: relative}
.enterprises-single-post .news-thumbnails .article-sort .chiffres .article-sort-thumb a.article-link .time {
    position: absolute;
    top: 12px;
    right: 12px;
    color: #999;
    font-size: 12px;
}
.enterprises-single-post ul{
	list-style: none;
	margin:0;
	padding:0;
	width:100%;
}
.enterprises-single-post ul li {
    display: block;
    width: 33%;
    float: left;
    text-align: left;
    text-indent: 0 !important;
}
.enterprises-single-post ul li strong{
	display: block;
}
.enterprises-single-post h3, .enterprises-single-post h4,.enterprises-single-post ul li strong{
	color:#999999;
	font-size:16px !important;
	font-family:"proxima-nova";
	font-weight: normal !important;
	margin:0 !important;
	padding:0 !important;
	border:none !important;
}
.vc_custom_1543565575215{
	display:none  !important;
}
.pmpro_btn.pmpro_btn-submit-checkout{
	background-color: #16b8b8 !important;
}
#tpl-enterprises .news-thumbnail {
    width: calc(25% - 25px);
    border: 1px solid #E2E2E2;
    margin-left: 20px;
    height:200px;
}
#tpl-enterprises .news-thumbnail figure img {
    min-height: auto;
    max-height: 180px;
    width: auto;
    max-width: 100%;
}
#pmpro_level_cost {
    background: #a33189;
    color: #fff;
    text-align: center;
    padding: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 75px;
    margin: 0;
    border-radius: 5px;
}
.delete_account {
    border-top: 1px solid #E2E2E2;
    padding-top: 12px;
    position: relative;
    margin-bottom:50px;
}
.delete_account label{
	display:block;
}
.delete_account a{
    right: 0px;
    margin-left: 0;
    position: absolute;
    padding: 5px 20px;
    text-align: center;
    border: 1px solid #C2C2C2;
    border-radius: 5px;
    color: #C2C2C2;
    top: 18px;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
}
p.form-submit{
	display:none;
}
.registration-box span.custom-select, .registration-box  select.hasCustomSelect{
	width:40% !important;
}
.registration-box #parent-tag-for-country span.custom-select,.registration-box #parent-tag-for-country select.hasCustomSelect,.registration-box #parent-tag-for-function span.custom-select,.registration-box  #parent-tag-for-function select.hasCustomSelect,.registration-box  #parent-tag-for-activity  span.custom-select, .registration-box #parent-tag-for-activity select.hasCustomSelect {
    width: 100% !important;
}
#ExpirationYear{
	margin-left:2%;
}
.registration-box #pmpro_payment_information_fields {
    float: left !important;
    width: 100% !important;
    margin: 0 auto !important;
}
.pmpro_checkout-fields p {
    border: none  !important;
    text-align: center  !important;
    padding: 0 !important;
    font-size: 24px  !important;
}
.container-reg-login-form .registration-box {
    background-color: #fff;
    padding: 75px 20px !important;
    margin:30px 0 0 0 ;
    border-left:1px solid #a7398e;
}
.vtaformlogin .container-reg-login-form .already-signed {
    font-weight: normal;
    font-family: inherit;
}
.vtaformlogin a {color:#a7398e !important}
.vtaformlogin .container-reg-login-form input{
	border:none !important;
	border-bottom:1px solid #000 !important;
	padding:0 !important;
}

.vtaformlogin .container-reg-login-form #form-submit {
    width: 100%;
    margin: 18px 0 5px 0;
    font-size: 18px;
    font-weight: 600;
    font-family: inherit;
    text-transform: none;
    color: #fff;
    line-height: 40px;
    padding: 0;
    background-color: #16b8b8;
    border:none !important;
    border-radius: 6px;
}

.registration-box h2{
	text-align: left !important;
	border:none !important;
	margin:0 0 20px 0 !important;
	padding:0 !important;
	font-family: "abril-titling",serif !important;
	font-size:26px !important;
}
.premium-abo .bloctextquestion a{
	text-decoration: underline;
}
.premium-abo .separatoribloc {
    display:none;
}
.premium-abo .bloctextquestion {
    margin-bottom: -15px!important;
    padding-top: 12px;
    border-top: 1px solid #E2E2E2;
    width: calc(100% + 30px);
    margin-left: -15px;
}
.premium-abo .boutonabo .vc_btn3 {
    font-weight: bold;
    font-size: 17px !important;
    background-color: #1E9594 !important;
    padding: 7px 19px 7px 22px !important;
    border-radius: 3px !important;
}
.premium-abo .vc_row.wpb_row{
	text-align: center !important;
}
.premium-abo .vc_col-sm-3 {
    width: 18.5%;
    margin: 0 2.5% 0 0;
    display: inline-flex;
    float: none;
    text-align: left;
    padding-left:22px !important;
    background: url(../img/001-check.svg) no-repeat left 0px;
    background-size: 20px 20px;
}
.premium-abo .milieutemoignage2{
	display:none;
}
.premium-abo .wpb_wrapper h3 {
    text-align: left;
    /*font-family: inherit !important;*/
    color: #000 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    margin: 0 !important;
    
}
.premium-abo .formules-prixconteneur{
	color:#000000 !important;
	font-weight: bold;
}
.premium-abo .wpb_wrapper h4 {
	font-family: inherit !important;
	font-size:14px;
}
.premium-abo .wpb_wrapper p em {
	font-style: normal !important;
}
.paywall-section ul {
    margin: 20px 0 50px 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
}
.paywall-section ul li {
    display: inline-block;
    width: 29%;
    margin: 0 2% 0 2% !important;
    padding-left: 39px;
    background: url(../img/001-check.svg) no-repeat 10px 5px;
    background-size: 20px 20px;
    text-align: left !important;
    text-indent: unset !important;
    line-height: normal !important;
}
.article-content .pmpro_content_message{}
.article-content .pmpro_content_message p{
	text-align: center !important;
}
.article-content .pmpro_content_message a.button {
    border: none !important;
    border-radius: 5px !important;
    height: auto !important;
    padding: 5px 10px 7px 10px  !important;
    background: #1E9594;
    margin: 0 !important;
    line-height: 20px !important;
    color:#fff  !important;
    font-size:16px !important;
}
.article-content .pmpro_content_message h3{
	font-weight:bold !important;
	color:#000 !important;
	font-family:"proxima-nova" !important;
	font-size:18px !important;
	padding-top:30px !important;
	border-top:1px solid #1E9594 !important;
}
.article-content .pmpro_content_message span{
	text-transform: none !important;
	font-weight: normal !important;
	text-decoration: underline;
}
.article-content .pmpro_content_message a{
	display:inline !important;
	margin:0 !important;
	font-weight: normal !important;
	color:inherit !important;
	text-transform: none !important;
	font-size:18px  !important;
	padding:0 !important;
	font-family:"proxima-nova" !important;
}
.share-nav{
	float:left;
	width:100%;
	margin-bottom:240px;
}
.share-nav h4{font-family:"proxima-nova";margin-bottom:10px;}
.share-nav ul{
	list-style: none;	
	text-align: left;
}
.share-nav ul li a span{display:block;width:25px;height:25px;}
.share-nav ul li{
	display:block;
	margin: 0 3% 0 0;
	float:left;
}
.share-nav ul li.social-twitter a span{background:url(../img/034-twitter-logo-silhouette.svg) no-repeat center center;background-size: 25px auto;}
.share-nav ul li.social-linkedin  a span{background:url(../img/002-linkedin-logo.svg) no-repeat center center;background-size: 25px auto;}
.share-nav ul li.social-facebook a span{background:url(../img/002-facebook-logo.svg) no-repeat center center;background-size: 25px auto;}
.share-nav ul li.social-mail a span{background:url(../img/mail%20plein.svg) no-repeat center center;background-size: 25px auto;}
.share-nav ul li.social-whatsapp a span{background:url(../img/001-chat.svg) no-repeat center center;background-size: 25px auto;}
.share-nav ul li.social-copy a span {
    background: url(../img/001-link.svg) no-repeat left center;
    background-size: 25px auto;
    width: auto;
    padding-left: 30px;
    padding-top: 5px;
    color: #000;
}

.comment-list{
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
    margin-top: 40px;
}
.single-post .news-comments {
    margin-bottom: 0px;
}
.comment-author img{
	border-radius: 50%;
}
.comment-author{
    position: absolute;
    left:0;
    top:0;
    
}
.comment-body{
	position: relative;
	float:left;
	margin-bottom:20px;
}
.comment-body a{
	color:#1E9594;
}
.comment-body .comment-meta,.comment-body p{
	float:left;
	margin-left:52px;
	width:calc(100% - 52px);
}
.comment-list .fn,.comment-list .says,.comment-list .reply{display:none;}
span.comments{
	padding-left:20px;
	background:url(../img/noun_comment_847914.svg) no-repeat left center;
	background-size: 14px auto;
}
#reply-title,.comment-form-comment label{display:none;}
.comment-form-comment textarea{
	width:100%;
	border:1px solid #1E9594;
}
.logged-in-as a{
	color:#000000;
	text-decoration: none;
}
.form-submit input{
    background: #1E9594;
    color: #fff;
    font-weight: normal;
    padding: 8px 30px;
    border:none;
    border-radius: 5px;
    display:block;
    float:right;
}
.news-article .container h1 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 35px;
    margin-top: 0;
}
.news-author a{
	color:inherit !important;
}
.news-article .container .social-bar,.news-article .container .article-content {
    border-bottom: none !important;
}
.comments-title{
    text-transform: uppercase;
    font-size: 15px;
    color: #1E9594;
    font-weight: bold;
}
.comments-title a{
	display:block;
	float:right;
	color:#000000;
	text-decoration:none;
	text-transform: none;
}
.charge-more {
    color: #1E9594;
	border: 1px solid #1E9594;
	display: inline-block;
	border-radius: 5px;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 15px;
	margin: 20px 0 60px 0px;
	cursor:pointer;
}
  a:focus {
    outline: none !important;
    outline-offset:0 !important; }
    
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family:"abril-titling",serif;
	font-weight:bold;
}
.news-navigation nav ul li a:hover,.news-navigation nav ul li.current-menu-item a{
	border-top:3px solid transparent !important;
}
.loisir .simplefavorite-button{
	top:0px;
}
.loisir .col-sm-4.col-md-6.news-thumbnail .simplefavorite-button, .variant-bigthumb .simplefavorite-button{
	background: #333 url(../img/star_fff.png) no-repeat center center;
	background-size: 18px auto;
	right: 30px;
    top: 10px;
}
.variant-bigthumb .simplefavorite-button{
	right: 10px;
}
.loisir .col-sm-4.col-md-6.news-thumbnail .simplefavorite-button.active, .variant-bigthumb .simplefavorite-button.active{
	background: #fff url(../img/star_black.svg) no-repeat center center;
	background-size: 18px auto;
}
.news-article .simplefavorite-button {
    position: relative;
    top: -12px;
    right: auto;
    left: 20px;
}
.results-row ul{
	list-style: none;
	margin:20px 0;
}
.mobile .simplefavorite-button ,.simplefavorite-button {
    background: #f5f5f5 url(../img/star.svg) no-repeat center center;
    border:none;
    width:30px;
    height: 30px;
    border-radius: 50%;
    position:absolute;
    right:0;
    top:10px;
    background-size: 18px auto;
    opacity: 1;
    z-index:999;
}
.mobile .simplefavorite-button.active ,.simplefavorite-button.active {
    background: #f5f5f5 url(../img/star_black.svg) no-repeat center center;
    background-size: 18px auto;
}
.sf-icon-star-full::before ,.sf-icon-star-empty::before{
    display:none;
}

#vta-main-header .navbar-nav > li > a > span.icon::before {
    display:none;
}
#maccount-menu ul{
	margin:0;
	padding:0;
	list-style: none;
}
#maccount-menu ul li a{
	font-family: "abril-titling",serif;
	font-weight: normal;
	color:#C2C2C2;
	font-size:22px;
	margin-bottom:10px;
	display:block;
}
#maccount-menu ul li.current_page_item  a{
	color:#000000;	
}
#account-tpl-infos h1{
	margin-top:0;
	font-size:22px;
	border-bottom:1px solid rgba(0,0,0,0.2);
	margin-bottom:0px;
	padding-bottom: 10px;
}
#pmpro_account #pmpro_account-profile,#pmpro_account #pmpro_account-invoices,#pmpro_account #pmpro_account-links{
	display:none;
}
#pmpro_account-membership table thead{
	display:none;
}
#pmpro_invoices_table thead{display:none;}
#pmpro_account-membership > .pmpro_actionlinks{display:none;}
#pmpro_account-membership table td{ position: relative;border-bottom:1px solid #E2E2E2;padding-bottom:8px;margin-bottom:8px;}
#pmpro_account-membership table td p strong{font-weight: normal;}
#pmpro_account-membership, #pmpro_account-membership h4 {
    margin: 0 !important;
    padding: 0 !important;
    font-family: "proxima-nova";
    font-size: 12px;
    margin-bottom: 3px !important;
}
#pmpro_account-membership h4 {
	margin-top:10px !important;
}
#pmpro_account-membership h3{
	display:none;
}
#pmpro_account .pmpro_box{
	border-top:none;
}
.favorites-list li{ border-top:none;border-bottom: 1px solid #E2E2E2;}
.favorites-list p a{
	color:#000000;
}

.mm_favorites_button{color:#B2B2B2;}
.favorites-list .simplefavorite-button {
    background: none !important;
    border: none;
    width: 100px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    right: auto;
    top: auto;
    background-size: 18px auto;
    opacity: 1;
    z-index: 999;
}
.favorites-list .simplefavorite-button i{content: 'prefix';}
#select_user_to_edit_form strong > p,#select_user_to_edit_form > p,#wppb-form-element-1,#wppb-form-element-2,#wppb-form-element-6,#wppb-form-element-7,#wppb-form-element-9,#wppb-form-element-10,#wppb-form-element-11,#wppb-form-element-13{
	display:none;
}
.wppb-form-field > label{
	display:block;
	width:100%;
	margin-top:10px;
}
.wppb-user-forms ul li{
	position: relative;
}
.wppb-user-forms ul{
	max-width:100%;
}
.wppb-form-field > input {
    display: block;
    padding: 0 !important;
    height: auto;
    border: none !important;
    line-height: normal;
    font-weight: normal;
}
.wppb-form-field > input.active {
    display: block;
    padding: 0 20px !important;
    height: 44px;
    border: 1px solid #e7e7e7 !important;
    border-radius: 2px;
    line-height: 44px;
    font-weight: normal;
}
#wppb-form-element-4,#wppb-form-element-3,#wppb-form-element-5,#wppb-form-element-8{
	border-bottom:1px solid #E2E2E2;
	margin-bottom:0px;
}
#nav-below{display:none;}
.pmpro_actionlinks {
    float:right;
}
#pmpro_invoices_table td{padding:10px 0;border-bottom: 1px solid #E2E2E2;}
.wppb-form-field > span ,.pmpro_actionlinks a,.btConsult{
    right: 0px;
    margin-left: 0;
    position: absolute;
    padding: 5px 20px !important;
    text-align: center;
    border: 1px solid #C2C2C2;
    border-radius: 5px;
    color: #C2C2C2;
    top: 9px;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
}
.btConsult{
	position: relative;	
	top:0px;
}
#pmpro_account-change{right:100px;}

#vta-main-header .navbar-nav > li.menu-item-457 > a > span > span{display:none;top: 34px !important;}
#vta-main-header .navbar-nav > li.menu-item-630{margin-right:25px;}
#vta-main-header .navbar-nav > li.menu-item-630 > a > span > span.icon {display:none}
#vta-main-header .navbar-nav > li.menu-item-457 > a > span > span.icon::before,#vta-main-header .navbar-nav > li.menu-item-4538 > a > span > span.icon::before {
    display:block;
}
#vta-main-header .navbar-nav > li.menu-item-4635 > a > span > span.icon::before {
	display:none;
}
#vta-main-header .navbar-nav > li.menu-item-4635 > a > span > span.icon,#vta-main-header .navbar-nav > li > a > span > span.icon.vta-icon-ico-user {
    background: url("ico-connexion.png") no-repeat;
    width: 30px;
    height: 30px;
    background-position: left top;
}

.vta-icon-ico-user::before,.vta-icon-ico-logout::before {
    display:none !important;
}
.cat-more {
    background: url("cat-more.png") no-repeat;
    width: 30px;
    height: 30px;
    background-position: left center;
    display:block;
    margin-top: 20px;
    float:left;
}
#vta-main-header .navbar-nav > li.menu-item-630 > a > span > span.text{background:#1E9594;color:#fff;font-weight: normal;padding:8px 30px;border-radius: 5px;top:26px;}
#vta-main-header .navbar-nav > li > a > span >  span.text {font-weight: 600;position: relative;left:0;}
#vta-main-header .navbar-nav > li > a {position: relative;width: auto;padding-left:0px;}
#vta-main-header .navbar-nav > li{width:auto;margin-left:20px;}
#vta-main-header .navbar-nav > li > a > span > span.text {
    position: relative;
    top: 35px;
    left: 0;
    width: auto;
    float: right;
    -moz-transform: none;
	-ms-transform: none;
	transform: none;
	font-weight: normal;
	margin-left:5px;
}
#vta-main-header .navbar-nav .vta-icon-ico-user::before {
    font-size: 20px;
}
#vta-main-header .navbar-nav > li > a > span > span.icon {
    display:block;
    float:left;
    position: relative;
	top: 32px;
	left: 0;
	width: auto;
}


.menu-footer-menu-container,.menu-footer-menu-2-container,.menu-footer-menu-3-container{
	float: left;
	width: 30%;
	margin-top: 12px;
	margin-left: 3%;
}
#vta-main-footer .navbar-nav li {
    list-style-type: none;
    float: left;
    overflow: hidden;
    display: block;
    text-align: left;
    width:100%;
}
#vta-main-footer .navbar-nav li a{
	padding:6px 20px;
	height:auto;
	font-size:14px;
	font-weight: normal;
	color:#333333;
}
#vta-main-header .navbar-nav > li.menu-item-630 > a > span > span.text:hover{
	box-shadow: 2px 2px 5px #333;
}
.footer-newsletter{
	margin-top:20px;
	text-align: left;
	padding:0 !important;
	margin-bottom:20px;
}
.full-cat-container{
	display:none;
}
.full-cat-container .ct-image{
	width:90%;
	height:190px;
	overflow: hidden;
	float:left;
}
.full-cat-container .menu-image-title{
	padding: 10px 0 10px 10px !important;
	display: block;
	float: left;457
}
.full-cat-container img {
    margin: 0 !important;
    min-width: 100% !important;
    height: auto !important;
    height: 100% !important;
    padding: 0 !important;
}
.footer-newsletter strong{font-size:14px !important;}
.footer-newsletter p{margin:0 0 10px 0 !important;font-size:14px !important;}
.footer-newsletter input#email{background:#eaf4f4;color:#333333;font-size:14px;border:none;width:calc(100% - 90px)}
.footer-newsletter input {
    background: #1E9594;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
}
.full-cat-container{
    position: absolute;
    top: 146px;
    background: #fff;
    width: 100%;
    z-index: 9999;
}
.full-cat-container h2{border-left:3px solid #333333;padding-left:10px;}
.full-cat-container ul{
	list-style: none;
	width:100%;
	float:left;
	margin-top:20px;
}
.full-cat-container ul li{
	float:left;
	border-left:2px solid  #333333;
	width:20%;
	margin-bottom:20px;
}
.full-cat-container ul li a{
	color:	#333333;
	text-decoration: none;
	font-size:20px;
	font-family: "abril-titling",serif;
	font-weight: bold;
}
.container {
    width: 80%;
}
span.premium {
    display: inline-block;
    margin-left: 5px;
    background: url(../img/Cadenas.svg) no-repeat;
    background-size: contain;
    width: 10px;
    height: 14px;
    background-position: left bottom;
}
.category-21 #vta-main-footer {margin-top:0}
#vta-main-footer {
    padding-bottom: 10px;
    margin-top: 20px;
}
#vta-main-header {
    background-color: #fff;
}
#vta-main-header .navbar-nav > li > a{
	color:#333333;
	background: none !important;
}
#vta-main-header #logo {
	float:left;
}
#vta-main-footer .navbar-nav li.current-menu-item a, #vta-main-footer .navbar-nav li:hover a {
    border-top-color: transparent;
    background-color: transparent;
}
.news-navigation nav ul {
    display: block;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    list-style: none;
    margin: 0px;
    float:left;
}
.news-navigation nav ul li:last-child {
    border-right: none;
}
.news-navigation nav ul li a {
    height: 65px;
    line-height: 65px;
    text-transform: uppercase;
}
.news-navigation nav ul li {
    display: block;
    float: left;
    padding: 0 20px 0 0;
    border-left: none;
}


.span-reading-time.rt-reading-time,.span-reading-time.rt-reading-time .rt-label,.span-reading-time.rt-reading-time .rt-time {
    margin-left: 0 !important;
}
.span-reading-time.rt-reading-time{
	padding-left:15px;
	background: url(../img/002-timer.svg) no-repeat left center;
	background-size:13px 13px;
}
.loisir .mcol .span-reading-time.rt-reading-time{
	background: url(../img/timer-fff.svg) no-repeat left center;
	background-size:13px 13px;
}

.news-thumbnails {
    background-color: #fff;
}
.news-navigation {
    background: #fff;
    border-top:none;
}
.news-navigation .container{
	border-bottom: 1px solid #F2F2F2;
	margin-bottom:10px;
}
.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc {
    position: absolute;
    padding: 35px;
    background-color: rgba(0,0,0,0.5);
    font-size: 14px;
    color: #fff;
    text-align: justify;
    bottom: 0;
    margin: 0 0 15px 15px;
	width: calc(70% - 30px);
}
.news-thumbnails.variant-news-home .news-thumbnail .news-thumbnail-desc p{
	text-align: justify;
	width:calc(100% - 30px);
}
.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc h3,.news-thumbnails.variant-news-home .news-thumbnail.variant-bigthumb .news-thumbnail-desc p{
	color:#fff;
	margin-bottom:0;
}
.news-thumbnails .news-thumbnail a{
	position:relative;
	border:none;
}
.news-thumbnails .news-thumbnail a:hover{
	border:none;
}

.news-thumbnails .category-label > span,.category-label > span {
    color: #000000;
    display: inline-block;
    margin-left: 10px;
    text-transform: none;
    font-weight: normal;
    opacity: 0.5;
}

.news-thumbnails .category-label,.category-label {
    display: block;
    position: relative;
    top: auto;
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #1E9594;
    background-color: transparent;
    margin: 10px 0;
    width:auto;
    height: auto;
    line-height: normal;
}
.news-thumbnails .variant-bigthumb .category-label {
    display: block;
    position: relative;
    top: auto;
    width: 100px;
    height: 28px;
    text-align: center;
    line-height: 25px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    background-color: transparent;
    margin: 15px 0;
    border: 1px solid #fff;
    border-radius: 5px;
	
}
.col-md-4.bis {
    width: calc(33.33333% - 20px);
    margin-right: 20px;
}
.news-thumbnails .news-thumbnail.variant-bigthumb figure img {
    max-width: 100%;
    height: auto;
}
.news-thumbnail figure img{
	min-width:100%;/*100%*/;
	min-height: 100%;
}
.news-thumbnails .news-thumbnail .news-thumbnail-desc {
    padding: 10px 0;
    font-size: 14px;
}
.news-thumbnails .news-thumbnail .news-thumbnail-desc h3 {
    font-size: 22px;
    margin-bottom:0;
    width:calc(100% - 40px);
}
.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc h3 {
    font-size: 30px;
    margin-bottom:20px;
}
.news-thumbnails .news-thumbnail {
    position: relative;
    margin-bottom: 15px;
}
.news-thumbnails .news-thumbnail hr {
    position: relative;
    bottom: 0;
    width: calc(100%);
    left: 0px;
    margin-bottom:20px;
}
.news-thumbnails .article-sort h4 {
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 0px 15px;
    border-top: none;
    border-bottom: none;
    border-left: 2px solid #000;
    margin-bottom:20px;
}
.news-thumbnails .article-sort .article-sort-thumb {
    position: relative;
    padding: 20px 0 10px 0;
}
.news-thumbnails .article-sort .chiffres .article-sort-thumb a.article-link {
    font-size: 14px;
    color: #2b2f30;
    display: block;
    border: 1px solid #CCC;
    padding: 10px;
    margin-bottom: 10px;
}
.news-thumbnails .article-sort .article-sort-thumb a.article-link h5{
	font-size:20px;	
	margin-top:0;
}
.news-thumbnails .article-sort .article-sort-thumb a.article-link .category-label{
	margin:5px 0 0 0;
}
.right-item{
	float:left;
	margin-bottom:30px;
}
.mitem{
	float:left;
	width:100%;
	margin-bottom:20px;
}
.most-read .mitem .num{
	font-size:30px;
	color:#CCCCCC;
	float:left;
	width:50px;
	line-height: 30px;
	font-family:"abril-titling",serif;
}

.redaction .mitem .num{
	font-size:28px;
	color:#000;
	float:left;
	width:45px;
	height:45px;
	line-height: 30px;
	background: #fff;
	border:1px solid #1E9594;
	padding:5px;
	border-radius: 50%;
	margin-right:20px;
	text-align:center;
}

.most-read .mitem .category-label{
	margin:0;
}
.most-read .mitem .article-link{
	font-weight:bold;
}
.most-read .mitem .article-link,.most-read .mitem .category-label{
	float:right;
	width:calc(100% - 50px);
}
.redaction .mitem .article-link,.redaction .mitem .category-label{
	float:right;
	width:calc(100% - 65px);
}
.right-item.redaction{
	background:#F0F3F5;
	padding:20px 0 50px 0;
}
.article-sort .newsletter{
	text-align: left;
	border: 1px solid #CCCCCC !important;
	float:left;
	width:100%;
	padding:15px !important;
}
.article-sort .newsletter input {
    border: none;
    border-radius: 5px;
    height: auto;
    padding: 5px 10px 7px 10px;
    background: #1E9594;
    width: 100%;
    margin:5px 0 0 0;
    line-height: 20px;
}
.article-sort .newsletter input#email {
    border: none;
    border-radius: 5px;
    height: auto;
    padding: 5px 10px 7px 10px;
    background: #eaf4f4;
    width: 100%;
    margin:15px 0 0 0;
}

.article-sort .newsletter p{
	margin-bottom:0;
}
.article-sort .newsletter h2{
	margin:0px;
	padding:0;
	border:none;
	margin-bottom:15px;	
}
.row h2 a {
    color: #1E9594;
    border: 1px solid #1E9594;
    display: inline-block;
    border-radius: 5px;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 15px;
    margin: 0 0 0 30px;
    text-decoration: none;
}
.row h2 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 0px 15px;
    border-top: none;
    border-bottom: none;
    border-left: 2px solid #000;
    margin-bottom:20px;
    margin-top:40px;
}
.news-thumbnails .marketing .category-label{
	position:absolute;
	bottom:0;
	margin:0;
	left:20px;
}
.news-thumbnails .marketing .news-thumbnail{
	padding-bottom:20px;
}
.news-thumbnails .marketing .news-thumbnail .news-thumbnail-desc h3{font-size:15px;}
.news-thumbnails .loisir .news-thumbnail.mcol{
	position:relative;
}
.news-thumbnails .loisir .news-thumbnail.mcol figure {
    overflow: hidden;
    height: 250px;
}
.news-thumbnails .loisir .news-thumbnail.mcol .news-thumbnail-desc .news-thumbnail-desc-s{
	position:absolute;
	bottom:0;
	width:calc(100%);
	padding:0 15px;
}
.news-thumbnails .loisir .news-thumbnail.mcol .news-thumbnail-desc .news-thumbnail-desc-s > *{
	color:#fff !important;
	font-size:13px !important;
}
.news-thumbnails .loisir .news-thumbnail.mcol .news-thumbnail-desc .news-thumbnail-desc-s > h3{
	font-size:15px !important;
}
.news-thumbnails .loisir .news-thumbnail.mcol .category-label span{
	color:#fff;
}
.news-thumbnails .loisir .news-thumbnail.mcol .category-label > span {
    color: #fff;
    display: inline-block;
    margin-left: 2px;
    text-transform: none;
    font-weight: normal;
    opacity: 1;
}

.news-thumbnails .loisir .news-thumbnail.mcol .news-thumbnail-desc {
    padding: 0px 0;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.1);
    height: 100%;
    color: #fff;
    width: 100%;
}
.social-nav li.social-facebook a span{
    background:url(../img/fb.png) no-repeat;
    width:40px;
    height:40px;
    display:block;
    background-size: 100% 100%;
}
.social-nav li.social-twitter a span{
    background:url(../img/twitter.png) no-repeat;
    width:40px;
    height:40px;
    display:block;
    background-size: 100% 100%;
}
.vta-icon-ico-facebook::before,.vta-icon-ico-twitter::before {
    display:none;
}
.social-nav li {
    border: none !important;
    margin: 0 10px !important;
}
.social-nav li a {

    line-height: 40px !important;
    width: 40px;
    display: block !important;
    height: 40px !important;

}
.social-nav {
    float: left;
    padding-top: 23px;
    width: 100%;
    text-align: center;
}
.news-navigation .social-nav{
	float:right;
	width:200px;
	margin-top: 15px;
	padding-top: 0;
	text-align: right;
}
#vta-main-header .premium-indicator{background:#1E9594;}
.news-navigation .social-nav ul{display: inline-block;float:none;}
.news-navigation .social-nav li{
	padding-right: 0 !important;
	margin:0 0 0 10px !important
}

.news-thumbnails .news-thumbnail.variant-bigthumb figure {
    height: 520px;
    overflow: hidden;
}
.news-thumbnails .news-thumbnail figure {
    overflow: hidden;
    height: 230px;
}
.contact-equipe{
	background: #1E9594;
	color:#ffffff;
	padding:20px;
	margin:30px 0 50px 0;
	float:left;
	width:100%;
}
.contact-equipe button{
	width:100%;
	color:#1E9594;
	background:#fff;
	border:none;
	margin-top:20px; 
	padding:5px 0;
	border-radius:5px;
}
.contact-equipe h2{
    margin: 10px 0;
    padding: 0;
    border: none;
    font-weight: normal;
    font-size: 22px;
}

.mobile{
	display:none !important;
}

.nomobile{
	display:block !important;
}
.emploies.chiffres .news-thumbnail .news-thumbnail-desc h3{font-size:35px !important;font-weight:bold;}
.emploies.chiffres .news-thumbnail figure {
    margin: 10px 0 10px;
}
.category-les-chiffres-du-moment #formssearch form .villedpt{width: 50%;}

@media handheld and (max-width: 1025px), screen and (max-width: 1025px)  {
	#vta-container{
		width: 100%;
		position: relative;
	}
	.vtaformlogin .container.container-reg-login-form{margin-top:10px;}
	.vtaformlogin .container-reg-login-form .registration-box {
	    background-color: #fff;
	    padding: 0px 0px !important;
	    margin: 0px 0 0 0;
	    border-left: navajowhite;
	}
	#vta-main-header .clearfix.col-xs-12{display:none !important}
	.simplefavorite-button{
		display:none;
	}
	/*.news-thumbnails .news-thumbnail.variant-bigthumb figure img {
	    max-width: 100%;
	    height: auto;
	}*/
	.news-thumbnail figure img{
		min-width:100%;/*100%*/;
		min-height: 100%;
		width:100%;
	}
	.paywall-section ul li {
	    width: 96%;
	    margin: 0 2% 20px 2% !important;
    }
	.mobile{
		display:block !important;
	}
	.mobile.category-label > .simplefavorite-button {
	    display: inline-block !important;
	    top: -8px;
	    position: absolute;
	    left: auto;
	    right: 0;
	}
	
	#mobile-search a{
		color:#000000;
	}
	#mobile-search {

	    float: right;
	    margin-top: 15px;
	    font-size: 22px;
	    color: #000 !important;
	    margin-right: 2px;
	
	}
	#mobile-nav{
	    float: left;
	    margin-top:0px;
	}
	
	#mobile-nav.open,#mobile-connex.open{
		display: block !important;
	}
	#mobile-nav.close,#mobile-connex.close{
		display: none !important;
	}
	
	#mobile-connex {
	    float: right;
	    margin-top: 0px;
	    left: 0;
	    position: relative;	
	    width:100%;
	}
	#mobile-connex #menu-item-4538 > a{display:none;}
	#mobile-connex .sub-menu {
	    position: relative !important;
	    display: block !important;
	    top: 0 !important;
	    right: 0 !important;
	    width: 100% !important;
	    box-shadow: none !important;
	    border: none !important;
	}
	
	#vta-main-header .navbar-nav > li ul li {

	    list-style-type: none;
	    display: block;
	    text-align: left;
	    border-bottom: 1px solid #e9eaea;
	
	}
	
	#vta-main-header {
		display: block !important;
	}
	
	#vta-main-header #mobile-connex .navbar-nav > li > a > span > span.icon { display: none;}
	#vta-main-header #mobile-connex .navbar-nav > li > a > span > span.text {
	    position: relative;
	    top: 0;
	    left: 0;
	    width: 100%;
	    float: left;
	    -moz-transform: none;
	    -ms-transform: none;
	    transform: none;
	    font-weight: normal;
	    margin-left: 0;
	    border-bottom: 1px solid #e9eaea;
	    margin-bottom: 0;
	    line-height: 48px;	
	}
	
	
	#vta-main-header #mobile-connex .navbar-nav > li {
	    width: 100%;
	    margin-left: 0;
	    height: auto;	
	}
	
	#vta-main-header #mobile-connex .navbar-nav > li#menu-item-630 .text {
	    top: 0;
	    margin-bottom: 20px;
	    float: left;
	    border-radius: 0;
	    width: calc(100%);
	    margin-left: 0;
	    line-height: 30px;
	}
	
	#mobile-connex > nav > ul {
	    margin: 0;
	    width:100%;
	}
	.nomobile{
		display:none !important;
	}
	
	.news-thumbnails .news-thumbnail {
	    position: relative;
	    margin-bottom: 15px;
	    border-bottom: 1px solid #C2C2C2;
	}
	
	.news-thumbnails .news-thumbnail.variant-bigthumb {
	    border-bottom: none;
	}
	#vta-main-header .container{
		padding:0;
	}
	
	#vta-main-header .container > .row {

	    margin-left: 0;
	    text-align: center;
	    margin-right: 0;
	
	}

	.container {
	    width: 96%;
	}
	.container {
	    margin-right: auto;
	    margin-left: auto;
	}
	.news-thumbnails.variant-news-home {
	    padding-top: 0px;
	}
	.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc{position: relative;}
	.news-thumbnails .news-thumbnail.variant-bigthumb {
	    margin-bottom: 20px;
	    padding: 0;
	}
	#vta-main-footer .social-nav {
	    float: left;
	    text-align: left;
	    padding-bottom: 0;
	    margin-left: -5px;
	}
	#vta-main-footer .social-nav li {
	    float: left;
	    text-align: left;
	    padding-bottom: 0;
	    margin: 0 !important;
	}
	#vta-main-footer .col-md-7{
		display:none;
	}
	#vta-main-footer  img{
		width:50% !important
	}
	.article-sort .newsletter{
		display:none;
	}
	.news-thumbnails .news-thumbnail.variant-bigthumb figure {
	    height: 230px;
	    overflow: hidden;
	    margin-left: 0;
	    width: calc(100% + 15px);
	    margin-top: -20px;
	    position: relative;
	    left: 7px;	
	}
	.footer-newsletter {
		
	    margin-top: 20px;
	    text-align: left;
	    padding: 0 20px !important;
	    
	}
	
	.news-thumbnails .category-label{
		width:100%;
		margin-bottom: 15px;
	}
	.news-thumbnails .marketing .category-label {
	    position: relative;
	    bottom: 0;
	    margin: 0;
	    left: 0;	
	}
	#vta-main-footer p {
	    text-align: left;
	}
	.news-thumbnails .news-thumbnail figure {
	    overflow: hidden;
	    height: 65px;
	    width: 100px;
	    float: right;
	    margin-bottom:20px;
	}
	
	.news-thumbnails .variant-bigthumb .category-label {
	    position: absolute;
	    top: -60px;
	    left: 0;
	}
	
	.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc h3 {
	    font-size: 20px;
	    margin-bottom: 20px;
	    width: 100%;
	    color:#000000;
	}
	.news-thumbnails .news-thumbnail .news-thumbnail-desc {
	    padding: 0;
	    font-size: 14px;
	    float: left;
	    width: calc(100% - 100px);	
	}
	.news-thumbnails .news-thumbnail .news-thumbnail-desc h3 {
	    font-size: 18px !important;
	    margin-bottom: 0;
	    width: calc(100% - 10px);
	}
	.news-thumbnail-desc .category-label, .news-thumbnail-desc .vta_post_small_desc{display:none;}
	.news-thumbnails .news-thumbnail.variant-bigthumb .news-thumbnail-desc {
	    position: relative;
	    padding: 15px;
	    background-color: #fff;
	    font-size: 14px;
	    color: #000;
	    text-align: justify;
	    bottom: 0;
	    margin: -60px 0px auto;
	    width: 100%;	
	    border-bottom:1px solid #C2C2C2;
	}
	#mobile-nav nav{
		position: relative;
	    background: rgba(255,255,255,0.9);
	    width: 100%;
	    left: 0;
	    height: 100%;
	    z-index: 999;
	    top: 0px;
	    margin-top:0;
	}
	#mobile-nav #menu-news-categorie-menue-full{
		list-style: none;
	}
	#mobile-nav #menu-news-categorie-menue-full li{
		display: block;
		text-align: left;
		padding:0 0 10px 0px;
		/*border-top:1px solid #C2C2C2;	*/
		float:left;
		width:48%;
		margin:0 1%;
	}
	#mobile-nav #menu-news-categorie-menue-full li a{color:#000;font-size:14px;font-family: "abril-titling"}
	#mobile-nav .ct-image{width:100%;height:80px;overflow: hidden;}
	#mobile-nav .ct-image img{min-width:100% !important;height:100% !important;}
	#mobile-nav .menu-image-title{text-align: center;width: 100%;padding:2px 0;display:block;background: #F2F2F2;}
	
	.news-article .container {

    padding: 20px 15px 40px;

}
	.news-navigation{display: none;}
	.menu-main-menu-container{display: none;}
	#vta-main-header #logo img{height:30px !important;}
	#vta-main-header #logo a {
	    display: inline-block;
	    position: relative;
	    text-align: center;
	    width: auto;
	}
	
	.category-les-chiffres-du-moment .news-thumbnails .news-thumbnail .news-thumbnail-desc,.category-emploi .news-thumbnails .news-thumbnail .news-thumbnail-desc {
	    padding: 0;
	    font-size: 14px;
	    float: left;
	    width: calc(100% - 20px);
	    margin-bottom: 10px;
	}
	
	.category-les-chiffres-du-moment  .news-thumbnails .news-thumbnail figure , .category-emploi .news-thumbnails .news-thumbnail figure {
	    overflow: hidden;
	    height: 65px;
	    width: 100%;
	    float: right;
	    margin-bottom: 20px;
	    border-right: none;
	}

	#vta-main-header #logo {

	    float: none;
	    text-align: center;
	    width: auto;
	    height: 60px;
	    background: transparent;
	    display: inline-block;
	
	}
	
	.archive .news-thumbnails .news-thumbnail.variant-bigthumb figure {
	    margin-top: 0;
	}	
	
	.delete_account a {
	    top: 4px;
	}
	.vc_row.vc_row-flex > .vc_column_container {
	    margin-bottom: 20px !important;
	}
	.premium-abo .bloctextquestion {
		margin-bottom: 15px !important;
	}
	.premium-abo .vc_col-sm-3 { width: 80%; }
}